Bug 156702 - RAID1 sizes are wrong for Highpoint
RAID1 sizes are wrong for Highpoint
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dmraid (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Heinz Mauelshagen
:
Depends On: 156700
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-03 10:46 EDT by Heinz Mauelshagen
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-04 19:50:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heinz Mauelshagen 2005-05-03 10:46:23 EDT
+++ This bug was initially created as a clone of Bug #156700 +++

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.6) Gecko/20050226
Firefox/1.0.1

Description of problem:
In certain Highpoint RAID1 sets, the size gets calculated wrong.
Bug doesn't influence other layouts (eg, RAID0).

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. Configure a RAID1 set on a Highpoint card with the BIOS util.
2. Rund "dmraid -tay"
3. Compare size reported against the one the BIOS reports.
  

Actual Results:  Size 1/2 as big as in BIOS.

Expected Results:  Sizes must be equal

Additional info:
Comment 1 Heinz Mauelshagen 2005-06-06 10:21:08 EDT
RAID1 calculation fixed.

Note You need to log in before you can comment on or make changes to this bug.